Subject: Re: Solaris setup problem

From: [email-masked] (Geoff Terry Systems & Net supt 064 923677)
Date: Fri, 11 Apr 1997 11:39:54 +1000 (EST)

Is the server starting with the -a cmd line option (which causes it to use
the /etc/ftpaccess file)?
If so, whats in your ftpaccess file and whats in your ftphosts file.

Geofft

>I've installed wu-2.4 on SunOS 5.5.1 box. And have been unable to connect
>via the anonymous (or any other account for that matter) ftp login. I get
>this error if I ftp to the box or localhost:
>
>220 happy FTP server (Version wu-2.4(4) Tue Apr 8 11:09:10 PDT 1997) ready.
>Name (0:bkb): anonymous
>221 Server shutting down.  Goodbye.
>
>The ftp log file doesn't really tell me anything interesting, but the welcome
>banner from the server displays jsut fine.
>
>Any ideas on what the fix might be are appreciated.
>
>Thanks
>
>B. K. Barr
>MFS
>
>
Geoff Terry    Systems & Network Support
ACR Net        Sapphire Coast NSW 2550
Australia
Ph 064 923677  Mobile 015 668 227 Fax 064 924594